package cn.com.qmth.examcloud.core.questions.dao.entity.dto;

import java.io.Serializable;

/**
 * @author weiwenhai
 * @describle 课程属性Dto
 * @date 2017.11.2
 */
public class CoursePropertyDto implements Serializable {
    private Long orgId;

    private Long courseId;

    private String courseCode;

    private String id;

    private String name;

    private Boolean enable;

    public Long getOrgId() {
        return orgId;
    }

    public void setOrgId(Long orgId) {
        this.orgId = orgId;
    }

    public Long getCourseId() {
        return courseId;
    }

    public void setCourseId(Long courseId) {
        this.courseId = courseId;
    }

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }

}